h1         {font-size:80px; color:#3C389D; text-align:center}
h2         {font-size:50px; color:#3C389D; text-align:center}
h3         {font-size:40px; color:#3C389D}  
body       {font-family:sans-serif; font-size: 34px}
table      {margin-left:20%; table-layout:center; background-color:rgba(45,45,45,0.1)}
th,td      {text-align:center; border:none; padding:7px}
th         {font-weight:bold}
a:link     {color:blue}
a:hover    {color:black}
a:visited  {color:blue}
